Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS +=
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS += --disable-infos
Index: contrib/crossrpms/rtems4.10/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS += --disable-infos
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 6748c50fe68f8a8353dfc26f8ac25a462756a82d)
+++ contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 5e152a0100e92c23aabfb1bebb31bc1ef2a88951)
@@ -13,8 +13,8 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2%{?dist}
+GCC_RPMREL = 3%{?dist}
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
-NEWLIB_RPMREL = 23%{?dist}
+NEWLIB_RPMREL = 24%{?dist}
 include ../gcc.am
 GCC_OPTS += --languages=cxx
